{
  "name": "music",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon -e js,ts --watch ./index.js --watch app --ignore 'lib/*' --exec 'npm run build && node ./index.js' ",
    "debug": "nodemon -e js,ts --watch ./index.js --watch app --ignore 'lib/*' --exec 'npm run build && node --inspect ./index.js' ",
    "build": "babel app --out-dir lib/app --extensions \".ts,.tsx\" --source-maps inline"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/mysql": "^2.15.5",
    "express": "^4.16.4",
    "mysql": "^2.16.0",
    "nodemon": "^1.18.10"
  },
  "devDependencies": {
    "@babel/cli": "^7.2.0",
    "@babel/core": "^7.2.0",
    "@babel/node": "^7.2.0",
    "@babel/plugin-proposal-class-properties": "^7.2.1",
    "@babel/plugin-proposal-object-rest-spread": "^7.2.0",
    "@babel/plugin-transform-runtime": "^7.2.0",
    "@babel/polyfill": "^7.0.0",
    "@babel/preset-env": "^7.2.0",
    "@babel/preset-typescript": "^7.1.0",
    "@babel/runtime": "^7.2.0",
    "typescript": "^3.2.2"
  },
  "directories": {
    "lib": "lib"
  },
  "description": ""
}
